#encoding: utf-8

require 'active_translation/active_translation'

LANGUAGES = [
    %w(Ukrainian uk),
    %w(English en)
    # %w(Deutsch de)
]

def locales
  @locales ||= LANGUAGES.map{|l| l[1]}
end

def localed_attr(attr)
  locales.map {|l| "#{attr.to_s}_#{l}".to_sym} << attr
end

Rails.application.config.i18n.available_locales = locales

